Subject: Trainer Candidate - Aman Beniwal
From: Aman Beniwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:51:36 -0400

| | Tech Support Test

Name | Aman Beniwal
E-mail | [email-masked]
Phone Number | (91) 8448208797
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi, Mangol Puri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BECIL | Data Entry Operator cum Clerk | | 20000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | All office work online and offline. Communicate with officers on phone call. Give command to the workers.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Hiii,,,, I am Aman Beniwal. I have more than 6+ years of experience as a Data Entry Operator cum Clerk. I managed all the work in a well mannered way. I face so many hurdles in work but I easily clear them with my positive attitude. In last, I can say that if I am selected for this post I will give my best for the upliftment for organisation/firm.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In good customer service customer is not loyal as in great customer service. In great customer service we build good relationship with customer. Provide them helpful and positive environment.
What according to you makes you a good candidate for this position? | I managed challenges easily and completed the given task in the given time. I will follow my senior instructions and do more and more efforts for the growth of company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |